\chapter{O(2) Group}
\begin{equation}
O(2) = \left\{A = M_2(\R) | A^t A= \unity, \, \det(A) = \pm 1  \right\}
\end{equation}

\begin{table}[htb]
	\begin{tabular}{lccccc}
		\rowcolor{sGray} Group & Commutativity & Centre & Topology & Class & Commutator Subgroup \\			
		\addlinespace[0.05cm]\rowcolor{Gray} $ SO(2) $ & Abelian & $ SO(2) $ &  & each $ A(\alpha) $ & $ e $ \\
		\addlinespace[0.05cm]\rowcolor{lGray} $ O(2) $ & non-Abelian & $\left\{ e \right\}$ &  & \begin{tabular}{@{}c@{}}$\left\{ A(0) \right\}$,\\ $\left\{ A(\pm \alpha), \textrm{each} \, \alpha \right\}$,\\ $\left\{ B(\alpha), \textrm{all} \, \alpha \right\}$ \end{tabular} & $ SO(2) $ \\
	\end{tabular}
\end{table}
